4 Replies Latest reply on Sep 21, 2010 12:09 PM by gfasano

    Are if (McAfee Agent for Linux 4.5.0) and (Virus Enterprise for Linux 1.6.0) are supported in an OES clustered NSS environment.

      We are running an OES cluster and would like to know if (McAfee Agent for Linux 4.5.0) and (Virus Enterprise for Linux 1.6.0) are supported in a clustered NSS environment.